## kpim6-eventviews 25.08.1

=== debian/changelog ===
kpim6-eventviews (4:25.08.1-0zneon+24.04+noble+release+build39) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 21:56:26 +0000

kpim6-eventviews (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:24:06 +0000
