=== debian/changelog ===
kpim6-eventviews (4:25.08.1+p24.04+vstable+git20250911.1319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 13:19:17 +0000
