## kpim6-eventviews 25.08.1+p24.04+vstable+git20250914.2206

=== debian/changelog ===
kpim6-eventviews (4:25.08.1+p24.04+vstable+git20250914.2206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 22:06:28 +0000
