## kpim6-eventviews 25.08.2

=== debian/changelog ===
kpim6-eventviews (4:25.08.2-0zneon+24.04+noble+release+build42) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 01:53:26 +0000

kpim6-eventviews (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:01:59 +0000
