=== debian/control ===
Source: kpim6-eventviews
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kcodecs-dev,
               kf6-kcompletion-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcontacts-dev,
               kf6-kguiaddons-dev,
               kf6-kholidays-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kitemmodels-dev,
               kf6-kservice-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-dev,
               kpim6-calendarsupport-dev,
               kpim6-kcalendarutils-dev,
               kpim6-kmime-dev,
               kpim6-libkdepim-dev,
               libkgantt-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               reuse
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/eventviews.git
Vcs-Browser: https://invent.kde.org/neon/kde/eventviews
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-eventviews
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5eventviews5,
          libkf5eventviews5-data,
          libkf6eventviews6,
          libkf6eventviews6-data,
          libkpim6eventviews-data,
          libkpim6eventviews6
Description: KDE PIM event handling - library
 This library provides an event creator for KDE PIM.
 .
 This package provides the shared libraries.

Package: kpim6-eventviews-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-extra-cmake-modules,
         kf6-kcalendarcore-dev,
         kpim6-akonadi-calendar-dev,
         kpim6-akonadi-dev,
         kpim6-calendarsupport-dev,
         kpim6-eventviews (= ${binary:Version}),
         kpim6-kcalendarutils-dev,
         ${misc:Depends}
Replaces: libkf5eventviews-dev, libkf6eventviews-dev, libkpim6eventviews-dev
Description: KDE PIM event handling - devel files
 This library provides an event creator for KDE PIM.
 .
 This package provides the development files.

Package: libkpim6eventviews6
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6eventviews-data
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6eventviews-dev
Architecture: all
Depends: kpim6-eventviews-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6eventviews6
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6eventviews-data
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6eventviews-dev
Architecture: all
Depends: kpim6-eventviews-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5eventviews5
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5eventviews-data
Architecture: all
Depends: kpim6-eventviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5eventviews-dev
Architecture: all
Depends: kpim6-eventviews-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
