## kpim6-eventviews 25.08.2+p24.04+vstable+git20251016.0820

=== debian/changelog ===
kpim6-eventviews (4:25.08.2+p24.04+vstable+git20251016.0820-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 08:20:26 +0000
