## kpim6-eventviews 25.08.2+p24.04+vstable+git20251019.0845

=== debian/changelog ===
kpim6-eventviews (4:25.08.2+p24.04+vstable+git20251019.0845-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:45:44 +0000
