## kpim6-eventviews 25.08.2+p24.04+vunstable+git20251015.2026

=== debian/changelog ===
kpim6-eventviews (4:25.08.2+p24.04+vunstable+git20251015.2026-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:26:44 +0000
