## kpim6-eventviews 25.08.2+p24.04+vunstable+git20251020.0733

=== debian/changelog ===
kpim6-eventviews (4:25.08.2+p24.04+vunstable+git20251020.0733-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 07:33:51 +0000
