=== debian/changelog ===
kpim6-eventviews (4:25.08.2+p24.04+vunstable+git20251021.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 00:51:09 +0000
