## kpim6-eventviews 25.08.3+p24.04+vstable+git20251208.0518

=== debian/changelog ===
kpim6-eventviews (4:25.08.3+p24.04+vstable+git20251208.0518-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 05:18:20 +0000
