## kpim6-eventviews 25.08.3+p24.04+vunstable+git20251206.1002

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project(eventviews VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.19.0")
+set(KF_MIN_VERSION "6.20.0")
 set(QT_REQUIRED_VERSION "6.9.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
