## kpim6-eventviews 25.12.0

=== debian/changelog ===
kpim6-eventviews (4:25.12.0-0zneon+24.04+noble+release+build45) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:01:05 +0000

kpim6-eventviews (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:56 +1000
