## kpim6-eventviews 25.12.1

=== debian/changelog ===
kpim6-eventviews (4:25.12.1-0zneon+24.04+noble+release+build47) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 08:29:55 +0000

kpim6-eventviews (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:29:14 +1000
