## kpim6-eventviews 25.12.1+p24.04+vstable+git20260130.1255

=== debian/changelog ===
kpim6-eventviews (4:25.12.1+p24.04+vstable+git20260130.1255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 12:55:45 +0000
