## kpim6-eventviews 25.12.1+p24.04+vstable+git20260203.0850

=== debian/changelog ===
kpim6-eventviews (4:25.12.1+p24.04+vstable+git20260203.0850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 08:50:23 +0000
