## kpim6-eventviews 25.12.2+p24.04+vunstable+git20260207.0433

=== debian/changelog ===
kpim6-eventviews (4:25.12.2+p24.04+vunstable+git20260207.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 04:33:15 +0000

kpim6-eventviews (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:57:09 +0000
